.chartist-tooltip {
    position: absolute;
    display: inline-block;
    opacity: 0;
    min-width: 5em;
    padding: .5em;
    background: #F4C63D;
    color: #453D3F;
    font-family: Oxygen,Helvetica,Arial,sans-serif;
    font-weight: 700;
    text-align: center;
    pointer-events: none;
    z-index: 1;
    -webkit-transition: opacity .2s linear;
    -moz-transition: opacity .2s linear;
    -o-transition: opacity .2s linear;
    transition: opacity .2s linear; 
}

.chartist-tooltip:before {
      content: "";
      position: absolute;
      top: 100%;
      left: 50%;
      width: 0;
      height: 0;
      margin-left: -15px;
      border: 15px solid transparent;
      border-top-color: #F4C63D; 
}

.chartist-tooltip.tooltip-show {
      opacity: 1; 
}
  
.ct-area, .ct-line {
    pointer-events: none; 
}
  
.ct-legend {
    position: relative;
    z-index: 10;
    list-style: none;
    text-align: center;
}

.ct-legend li {
    position: relative;
    padding-left: 20px;
    margin-right: 10px;
    margin-bottom: 3px;
    cursor: pointer;
    display: inline-block;
    line-height: 16px;
}

.ct-legend li:before {
    width: 16px;
    height: 16px;
    position: absolute;
    left: 0;
    content: '';
    border: 3px solid transparent;
    border-radius: 2px;
}

.ct-legend li.inactive:before {
    background: transparent;
}

.ct-legend li.ct-legend-inside {
    position: absolute;
    top: 0;
    right: 0;
}

.ct-legend li.ct-series-0:before {
    background-color: #00bcd4;
    border-color: #00bcd4;
}

.ct-legend li.ct-series-1:before {
    background-color: #f44336;
    border-color: #f44336;
}

.ct-legend li.ct-series-2:before {
    background-color: #ff9800;
    border-color: #ff9800;
}

.ct-legend li.ct-series-3:before {
    background-color: #7AC29A;
    border-color: #7AC29A;
}